@font-face {
  font-family: 'keisukekanda';
  src:
    url('fonts/keisukekanda.ttf?utmz3n') format('truetype'),
    url('fonts/keisukekanda.woff?utmz3n') format('woff'),
    url('fonts/keisukekanda.svg?utmz3n#keisukekanda') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'keisukekanda' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 10px; letter-spacing: ;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kk-elephant:before {
  content: "\e900";
  color: #000;
}
